# Must always set to production
# @see {@link https://www.youtube.com/watch?v=HMM7GJC5E2o}
NODE_ENV=production
PORT=4111

CAN_CREATE_DATABASE=0
CAN_DROP_DATABASE=0
CAN_SEED_DATABASE=0

# Database
MYSQL_HOST=localhost
MYSQL_PORT=3306
MYSQL_DATABASE=test_db
MYSQL_USER=test_user
MYSQL_PASSWORD=test_password

# Server
FASTIFY_CLOSE_GRACE_DELAY=1000
LOG_LEVEL=info

# Security
COOKIE_SECRET=25wwYu5AgxArU7djgvQEuioc9YSdGY3WN3r1dmXftPfH33KfGVfzopW3vqoPFjy1b8wS2gkDDZ9iQ8yxSo9Vi4iN
COOKIE_NAME=test_cookie_name
COOKIE_SECURED=true
RATE_LIMIT_MAX=4 # 4 for tests

PRIVY_APP_ID=cm7u09v0u002zrkuf2yjjr58p
PRIVY_APP_SECRET=25wwYu5AgxArU7djgvQEuioc9YSdGY3WN3r1dmXftPfH33KfGVfzopW3vqoPFjy1b8wS2gkDDZ9iQ8yxSo9Vi4iN
PRIVY_AUTHORIZATION_KEY=wallet-auth:MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQggpJ65PCo4E6NYpY867AyE6p1KxOrs8LJqHZw+t+076yhRANCAAS2EM23CtIfQRmHWTxcqb1j5yfrVePjZyBOZZ2RoPZHb9bDGLos206fTuVA3zgLVomlOoHTeYifkBASCn9Mfg3b
API_URL=http://localhost:5000
ARBITRUM_RPC_URL=https://arbitrum-one.publicnode.com
SENTRY_DSN=https://4b88eba622584ab1af8d0611960e6a2f@bugcenter.apps.managing.live/3
SENTRY_ENVIRONMENT=production